Disable legacy URL aliases

Base URL
https://{kibana_url}
  • POST /api/spaces/_disable_legacy_url_aliases
Auth

Disable one or more legacy URL aliases so that they no longer resolve to their target saved objects.

Header parameters

kbn-xsrf string required

A required header to protect against CSRF attacks

Request body

aliases object[] · max items: 1000 required
sourceId string required

The alias source object identifier. This is the legacy object identifier.

targetSpace string required

The space where the alias target object exists.

targetType string required

The type of alias target object.

Response

204

Indicates a successful call.

Base URL
https://{kibana_url}